<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 93 2008-01-15 17:44:13Z nickvergessen $
* @copyright (c) kevin / saint ( http://www.board3.de/ ), (c) nickvergessen ( http://mods.flying-bits.org/ ), (c) redbull254 ( http://www.digitalfotografie-foren.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'الرئيسية',
	'WELCOME'				=> 'مرحبا بكم ',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'أخر الاخبار',
	'LATEST_NEWS'			=> 'أخر أخبار المنتدى',
	'READ_FULL'				=> 'أضف تعليق',
	'NO_NEWS'				=> 'لايوجد أخبار',
	'NO_ANNOUNCEMENTS'		=> 'لايوجد اخبار',
	'POSTED_BY'				=> 'الكاتب',
	'COMMENTS'				=> 'التعليقات',
	'VIEW_COMMENTS'			=> 'مشاهدة الردود',
	'POST_REPLY'			=> 'اضف تعليق',
	'TOPIC_VIEWS'			=> 'مشاهده',
	'JUMP_NEWEST'			=> 'Jump to newest post',
	'JUMP_FIRST'			=> 'Jump to first post',
	'JUMP_TO_POST'			=> 'Jump to post',

	// who is online
	'WIO_TOTAL'			=> 'الجميع',
	'WIO_REGISTERED'	=> 'المسجلين',
	'WIO_HIDDEN'		=> 'مخفى',
	'WIO_GUEST'			=> 'متخفى',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// user menu
	'USER_MENU'			=> 'قائمة العضو',
	'UM_LOG_ME_IN'		=> 'remember me',
	'UM_HIDE_ME'		=> 'hide me',
	'UM_MAIN_SUBSCRIBED'=> 'إدارة الاشتراكات',
	'UM_BOOKMARKS'		=> 'المفضلة',

	// statistics
	/*
	'ST_NEW'		=> 'New',
	'ST_NEW_POSTS'	=> 'New post',
	'ST_NEW_TOPICS'	=> 'New topic',
	'ST_NEW_ANNS'	=> 'New announcment',
	'ST_NEW_STICKYS'=> 'New sticky',
	*/
	'ST_TOP'		=> 'الكل',
	'ST_TOP_ANNS'	=> 'اجمالى الاعضاء',
	'ST_TOP_STICKYS'=> 'Total sticky',
	'ST_TOT_ATTACH'	=> 'اجمالى المرفقات',

	// search
	'SH'		=> 'بحث',
	'SH_SITE'	=> 'المنتدى',
	'SH_POSTS'	=> 'الاعضاء',
	'SH_AUTHOR'	=> 'الكاتب',
	'SH_ENGINE'	=> 'محركات البحث',
	'SH_ADV'	=> 'البحث فى المنتدى',
	
	// recent
	'RECENT_NEWS'		=> 'أخر المواضيع',
	'RECENT_TOPIC'		=> 'Recent topic',
	'RECENT_ANN'		=> 'قائمة المواضيع',
	'RECENT_HOT_TOPIC'	=> 'Recent popular topic',

	// random member
	'RND_MEMBER'	=> 'أعضاء عشوائين',
	'RND_JOIN'		=> 'التسجيل',
	'RND_POSTS'		=> 'المواضيع',
	'RND_OCC'		=> 'Occupation',
	'RND_FROM'		=> 'Location',
	'RND_WWW'		=> 'Web page',

	// top poster
	'TOP_POSTER'	=> 'قائمة الأعضاء',
	
	// attachments
	'DOWNLOADS'	=> 'تحميل',

	// links
	'LINKS'	=> 'روابط',

	// latest members
	'LATEST_MEMBERS'	=> 'أخر الاعضاء المسجلين',

	// make donation
	'DONATION' 		=> 'Make donation',
	'DONATION_TEXT'	=> 'is a formation suplying services with no intention of any revenue. Anyone who wants to support this formation can do it by donating so that the cost of server, the domain and etc. could be paid of.',
	'PAY_MSG'		=> 'After selecting the amount which you want to donate from the menu, you can go on by clicking on the picture of PayPal.',
	'PAY_ITEM'		=> 'Make donation', // paypal item

	// main menu
	'M_MENU' 	=> 'Menu',
	'M_CONTENT'	=> 'Content',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Help',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Term of use',
	'M_PRV'		=> 'Privacy policy',
	'M_SEARCH'	=> 'Search',

	// link us
	'LINK_US'		=> 'اربطنا بك',
	'LINK_US_TXT'	=> 'Please feel free to link to <strong>%s</strong>. Use the following HTML:',

	// friends
	'FRIENDS'				=> 'Friends',
	'FRIENDS_OFFLINE'		=> 'Offline',
	'FRIENDS_ONLINE'		=> 'Online',
	'NO_FRIENDS'			=> 'No friends currently defined',
	'NO_FRIENDS_OFFLINE'	=> 'No friends offline',
	'NO_FRIENDS_ONLINE'		=> 'No friends online',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Last %s visited bots',
	
	// wordgraph
	'WORDGRAPH'				=> 'روابط',

	// change style
	'BOARD_STYLE'			=> 'Board style',
	'STYLE_CHOOSE'			=> 'Select a style',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'لايوجد مدير',
	'NO_MODERATORS_P'		=> 'لايوجد مشرفين',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'عدد المواضيع اليوم: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Topics per day: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'عدد الاحصائيات: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Posts per day: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'عدد المسجلين اليوم: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Users per day: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'عدد مواضيعك الاجمالى : <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Topics per user: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'مواضيعك الخاصة اليوم: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Posts per user: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Posts per topic: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Posts per topic: <strong>0</strong>',

	// other
	'POLL'		=> 'التصويت',
	'CLOCK'		=> 'الساعة',
	'SPONSOR'	=> 'Sponsors',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'التقويم',
	'Mini_Cal_add_event'	=> 'Add Event',
	'Mini_Cal_events'		=> 'Upcoming Events',
	'Mini_Cal_no_events'	=> 'None',
	'Mini_cal_this_event'	=> 'This month holiday events',
	'View_next_month'		=> 'التقويم للسنة الجديدة',
	'View_previous_month'	=> 'التقويم السابق',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Mo',
			'2'	=> 'Tu',
			'3'	=> 'We',
			'4'	=> 'Th',
			'5'	=> 'Fr',
			'6'	=> 'Sa',
			'7'	=> 'Su',
		),

		'month'	=> array(
			'1'	=> 'Jan',
			'2'	=> 'Feb',
			'3'	=> 'Mar',
			'4'	=> 'Apr',
			'5'	=> 'May',
			'6'	=> 'Jun',
			'7'	=> 'Jul',
			'8'	=> 'Aug',
			'9'	=> 'Sep',
			'10'=> 'Oct',
			'11'=> 'Nov',
			'12'=> 'Dec',
		),

		'long_month'=> array(
			'1'	=> 'January',
			'2'	=> 'February',
			'3'	=> 'March',
			'4'	=> 'April',
			'5'	=> 'May',
			'6'	=> 'June',
			'7'	=> 'July',
			'8'	=> 'August',
			'9'	=> 'September',
			'10'=> 'October',
			'11'=> 'November',
			'12'=> 'December',
		),
	),
));

?>